Bug 715037 - [abrt] eclipse-platform-3.6.2-5.fc15: Process /usr/lib64/eclipse/eclipse was killed by signal 11 (SIGSEGV)
[abrt] eclipse-platform-3.6.2-5.fc15: Process /usr/lib64/eclipse/eclipse was ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:ab6762cee19666a53276f3dafcc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-21 12:49 EDT by Kelvan
Modified: 2012-04-30 11:37 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-30 11:37:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kelvan 2011-06-21 12:49:50 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        eclipse
comment:        seems to crash when quit
component:      eclipse
crash_function: IA__gdk_window_enable_synchronized_configure
executable:     /usr/lib64/eclipse/eclipse
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        eclipse-platform-3.6.2-5.fc15
rating:         4
reason:         Process /usr/lib64/eclipse/eclipse was killed by signal 11 (SIGSEGV)
time:           Sun Jun 19 20:27:57 2011
uid:            1000
username:       kelvan

backtrace:
:[New LWP 2203]
:[Thread debugging using libthread_db enabled]
:Core was generated by `eclipse'.
:Program terminated with signal 11, Segmentation fault.
:#0  IA__gdk_window_enable_synchronized_configure (window=0x0) at gdkwindow-x11.c:5448
:5448	gdkwindow-x11.c: No such file or directory.
:	in gdkwindow-x11.c
:
:Thread 1 (Thread 0x7f342f600720 (LWP 2203)):
:#0  IA__gdk_window_enable_synchronized_configure (window=0x0) at gdkwindow-x11.c:5448
:        __inst = <optimized out>
:        __t = <optimized out>
:        __r = <optimized out>
:        private = 0x0
:        impl = <optimized out>
:#1  0x00000038ce299878 in gtk_window_realize (widget=0xc27000) at gtkwindow.c:4848
:        window = 0xc27000
:        parent_window = 0x0
:        attributes = {title = 0xc1db30 "Eclipse", event_mask = 64514, x = 0, y = 12742656, width = 109, height = 75, wclass = GDK_INPUT_OUTPUT, visual = 0x0, colormap = 0x0, window_type = GDK_WINDOW_TOPLEVEL, cursor = 0x38ce284210, wmclass_name = 0xc25ef0 "Eclipse", wmclass_class = 0xc222b0 "Eclipse", override_redirect = 12582560, type_hint = GDK_WINDOW_TYPE_HINT_DIALOG}
:        attributes_mask = <optimized out>
:        priv = 0xc27120
:        __PRETTY_FUNCTION__ = "gtk_window_realize"
:#2  0x00000039ad60e34e in g_closure_invoke (closure=0xc150d0, return_value=0x0, n_param_values=1, param_values=0xbffea0, invocation_hint=0x7fff9c2540e0) at gclosure.c:767
:        marshal = <optimized out>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#3  0x00000039ad61e9a2 in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0xc27000, emission_return=0x0, instance_and_params=0xbffea0) at gsignal.c:3182
:        accumulator = 0x0
:        emission = {next = 0x7fff9c254590, instance = 0xc27000, ihint = {signal_id = 8, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 12640400}
:        class_closure = 0xc150d0
:        hlist = 0xc42f88
:        handler_list = <optimized out>
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 8
:        max_sequential_handler_number = 6
:        return_value_altered = <optimized out>
:#4  0x00000039ad6289d2 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:2983
:        instance_and_params = 0xbffea0
:        signal_return_type = 4
:        param_values = 0xbffeb8
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#5  0x00000039ad628b72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3040
:        var_args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff9c2543c0, reg_save_area = 0x7fff9c254300}}
:#6  0x00000038ce28bd89 in IA__gtk_widget_realize (widget=0xc27000) at gtkwidget.c:3539
:        mode = <optimized out>
:        shape_info = <optimized out>
:        __PRETTY_FUNCTION__ = "IA__gtk_widget_realize"
:#7  0x00000038ce2977e8 in gtk_window_show (widget=0xc27000) at gtkwindow.c:4532
:        info = 0xc46130
:        allocation = {x = 0, y = 0, width = 109, height = 75}
:        was_realized = 0
:        configure_request = {x = 0, y = 0, width = 109, height = 75}
:        new_geometry = {min_width = 109, min_height = 75, max_width = 109, max_height = 75, base_width = 0, base_height = 0, width_inc = 0, height_inc = 0, min_aspect = 0, max_aspect = 0, win_gravity = GDK_GRAVITY_NORTH_WEST}
:        new_flags = 70
:        window = 0xc27000
:        container = 0xc27000
:        need_resize = 1
:#8  0x00000039ad60e34e in g_closure_invoke (closure=0xc04050, return_value=0x0, n_param_values=1, param_values=0xc474c0, invocation_hint=0x7fff9c2545a0) at gclosure.c:767
:        marshal = <optimized out>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#9  0x00000039ad61e9a2 in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0xc27000, emission_return=0x0, instance_and_params=0xc474c0) at gsignal.c:3182
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0xc27000, ihint = {signal_id = 4, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 12640400}
:        class_closure = 0xc04050
:        hlist = 0xc42f88
:        handler_list = <optimized out>
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 4
:        max_sequential_handler_number = 6
:        return_value_altered = <optimized out>
:#10 0x00000039ad6289d2 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:2983
:        instance_and_params = 0xc474c0
:        signal_return_type = 4
:        param_values = 0xc474d8
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#11 0x00000039ad628b72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3040
:        var_args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff9c254880, reg_save_area = 0x7fff9c2547c0}}
:#12 0x00000038ce28cf66 in IA__gtk_widget_show (widget=0xc27000) at gtkwidget.c:3221
:No locals.
:#13 IA__gtk_widget_show (widget=0xc27000) at gtkwidget.c:3212
:No locals.
:#14 0x00000038ce0c4fa3 in IA__gtk_dialog_run (dialog=0xc27000) at gtkdialog.c:1065
:        ri = {dialog = 0x0, response_id = -1, loop = 0x0, destroyed = 0}
:        was_modal = <optimized out>
:        response_handler = <optimized out>
:        unmap_handler = <optimized out>
:        destroy_handler = <optimized out>
:        delete_handler = <optimized out>
:        __PRETTY_FUNCTION__ = "IA__gtk_dialog_run"
:#15 0x00007f342905583a in displayMessage (title=0xbdfae0 "Eclipse", message=0xbdfb00 "JVM terminated. Exit code=1\n/usr/bin/java\n-Xms128m\n-Xmx512m\n-Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins\n-Dorg.eclipse.swt.browser.UseWebKitGTK=true\n-XX:CompileComm"...) at eclipseGtkCommon.c:57
:        dialog = 0xc27000
:#16 0x00007f342904cf68 in run (argc=1, argv=0xbdd870, vmArgs=0xbddcd8) at ../eclipse.c:613
:        title = 0xbdfae0 "Eclipse"
:        vmCommand = 0xbdeee0
:        vmCommandArgs = 0xbded30
:        progCommandArgs = 0xbdedb0
:        relaunchCommand = 0x0
:        errorMsg = 0xbdfb00 "JVM terminated. Exit code=1\n/usr/bin/java\n-Xms128m\n-Xmx512m\n-Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins\n-Dorg.eclipse.swt.browser.UseWebKitGTK=true\n-XX:CompileComm"...
:        msg = 0xbdf070 "/usr/bin/java\n-Xms128m\n-Xmx512m\n-Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins\n-Dorg.eclipse.swt.browser.UseWebKitGTK=true\n-XX:CompileCommand=exclude,org/eclipse/core"...
:        javaResults = 0xbdd9a0
:        launchMode = 2
:        running = 0
:#17 0x000000000040158a in main (argc=11, argv=0xbdd870) at ../eclipseMain.c:186
:        errorMsg = 0x403725 "H\205\355t\034\061\333\017\037@"
:        program = 0xbdc860 "/usr/lib64/eclipse/eclipse"
:        iniFile = 0x0
:        ch = 0x0
:        configArgv = 0xbddc80
:        configArgc = 10
:        exitCode = 0
:        ret = 0
:        handle = 0xbdc030
:        runMethod = 0x7f342904c2e5 <run>
:        setArgs = 0x7f342904c2ac <setInitialArgs>
:From                To                  Syms Read   Shared Object Library
:0x000000364f805640  0x000000364f81038c  Yes         /lib64/libpthread.so.0
:0x000000364fc00de0  0x000000364fc0191c  Yes         /lib64/libdl.so.2
:0x000000364f41ece0  0x000000364f5430ec  Yes         /lib64/libc.so.6
:0x000000364f000b20  0x000000364f018c3a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007f342904c1e0  0x00007f3429055bfc  Yes         /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.2.R36x_v20101019_1345/eclipse_1312.so
:0x00000039ad609970  0x00000039ad639dcc  Yes         /lib64/libgobject-2.0.so.0
:0x00000039ad201560  0x00000039ad202a2c  Yes         /lib64/libgthread-2.0.so.0
:0x00000039ace16cd0  0x00000039aceadbec  Yes         /lib64/libglib-2.0.so.0
:0x0000003650002160  0x00000036500053ec  Yes         /lib64/librt.so.1
:0x00000038ce81e760  0x00000038ce881b5c  Yes         /usr/lib64/libgdk-x11-2.0.so.0
:0x00000038ccc04940  0x00000038ccc0935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00000039ae20ee20  0x00000039ae22cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x00000039ade294a0  0x00000039aded2b3c  Yes         /lib64/libgio-2.0.so.0
:0x0000003654805d90  0x000000365481f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x00000038cb003460  0x00000038cb00e31c  Yes         /usr/lib64/libXext.so.6
:0x00000038cb401910  0x00000038cb40810c  Yes         /usr/lib64/libXrender.so.1
:0x00000038cc800a00  0x00000038cc80148c  Yes         /usr/lib64/libXinerama.so.1
:0x00000038cb801f00  0x00000038cb80c57c  Yes         /usr/lib64/libXi.so.6
:0x00000038cc001720  0x00000038cc00675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000038cbc028d0  0x00000038cbc0749c  Yes         /usr/lib64/libXcursor.so.1
:0x00000038cd800b30  0x00000038cd80189c  Yes         /usr/lib64/libXcomposite.so.1
:0x00000038cd000a90  0x00000038cd00160c  Yes         /usr/lib64/libXdamage.so.1
:0x00000038cc4013e0  0x00000038cc40450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000039aee06270  0x00000039aee19c7c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003650403ea0  0x0000003650443e9c  Yes         /lib64/libm.so.6
:0x00000038cd40b170  0x00000038cd482a9c  Yes         /usr/lib64/libcairo.so.2
:0x00000038cac1dce0  0x00000038caca97ec  Yes         /usr/lib64/libX11.so.6
:0x00000039ada00fe0  0x00000039ada01f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x00000039aea076f0  0x00000039aea2131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x000000365440c960  0x00000036544738fc  Yes         /usr/lib64/libfreetype.so.6
:0x0000003651803840  0x00000036518134ac  Yes         /lib64/libresolv.so.2
:0x0000003650801e70  0x000000365080e67c  Yes         /lib64/libz.so.1
:0x0000003651005980  0x00000036510159dc  Yes         /lib64/libselinux.so.1
:0x0000003653c03b70  0x0000003653c1d84c  Yes         /lib64/libexpat.so.1
:0x0000003654c04870  0x0000003654c1eb5c  Yes         /usr/lib64/libpng12.so.0
:0x0000003658407e10  0x000000365845c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x0000003653008660  0x0000003653013b9c  Yes         /usr/lib64/libxcb.so.1
:0x00000038ca8028a0  0x00000038ca8120cc  Yes         /lib64/libgcc_s.so.1
:0x0000003652c00dd0  0x0000003652c01b2c  Yes         /usr/lib64/libXau.so.6
:0x00000038ce0697f0  0x00000038ce30ea9c  Yes         /usr/lib64/libgtk-x11-2.0.so.0
:0x00000039ae6097b0  0x00000039ae6156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x00007f3428e20170  0x00007f3428e278ac  Yes         /lib64/libnss_files.so.2
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0xc27000	12742656
:rcx            0x7f342f600720	139862109849376
:rdx            0x364fa162c0	233264210624
:rsi            0x0	0
:rdi            0x0	0
:rbp            0xc27000	0xc27000
:rsp            0x7fff9c253ee0	0x7fff9c253ee0
:r8             0xc464f0	12870896
:r9             0x4760206e6f697472	5143146433144779890
:r10            0x7fff9c253c90	140735813074064
:r11            0x38ce87d9e0	243983178208
:r12            0xc27120	12742944
:r13            0x1	1
:r14            0x0	0
:r15            0x260	608
:rip            0x38ce87d9f3	0x38ce87d9f3 <IA__gdk_window_enable_synchronized_configure+19>
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function IA__gdk_window_enable_synchronized_configure:
:   0x00000038ce87d9e0 <+0>:	mov    %rbx,-0x18(%rsp)
:   0x00000038ce87d9e5 <+5>:	mov    %rbp,-0x10(%rsp)
:   0x00000038ce87d9ea <+10>:	mov    %r12,-0x8(%rsp)
:   0x00000038ce87d9ef <+15>:	sub    $0x18,%rsp
:=> 0x00000038ce87d9f3 <+19>:	mov    0x18(%rdi),%rbx
:   0x00000038ce87d9f7 <+23>:	mov    %rdi,%r12
:   0x00000038ce87d9fa <+26>:	callq  0x38ce875090 <IA__gdk_window_impl_x11_get_type>
:   0x00000038ce87d9ff <+31>:	test   %rbx,%rbx
:   0x00000038ce87da02 <+34>:	mov    %rax,%rbp
:   0x00000038ce87da05 <+37>:	je     0x38ce87da23 <IA__gdk_window_enable_synchronized_configure+67>
:   0x00000038ce87da07 <+39>:	mov    (%rbx),%rax
:   0x00000038ce87da0a <+42>:	test   %rax,%rax
:   0x00000038ce87da0d <+45>:	je     0x38ce87da14 <IA__gdk_window_enable_synchronized_configure+52>
:   0x00000038ce87da0f <+47>:	cmp    (%rax),%rbp
:   0x00000038ce87da12 <+50>:	je     0x38ce87da40 <IA__gdk_window_enable_synchronized_configure+96>
:   0x00000038ce87da14 <+52>:	mov    %rbp,%rsi
:   0x00000038ce87da17 <+55>:	mov    %rbx,%rdi
:   0x00000038ce87da1a <+58>:	callq  0x38ce81d7b8 <g_type_check_instance_is_a@plt>
:   0x00000038ce87da1f <+63>:	test   %eax,%eax
:   0x00000038ce87da21 <+65>:	jne    0x38ce87da40 <IA__gdk_window_enable_synchronized_configure+96>
:   0x00000038ce87da23 <+67>:	mov    (%rsp),%rbx
:   0x00000038ce87da27 <+71>:	mov    0x8(%rsp),%rbp
:   0x00000038ce87da2c <+76>:	mov    0x10(%rsp),%r12
:   0x00000038ce87da31 <+81>:	add    $0x18,%rsp
:   0x00000038ce87da35 <+85>:	retq   
:   0x00000038ce87da36 <+86>:	nopw   %cs:0x0(%rax,%rax,1)
:   0x00000038ce87da40 <+96>:	mov    %rbx,%rdi
:   0x00000038ce87da43 <+99>:	mov    %rbp,%rsi
:   0x00000038ce87da46 <+102>:	callq  0x38ce81dac8 <g_type_check_instance_cast@plt>
:   0x00000038ce87da4b <+107>:	testb  $0x4,0x59(%rax)
:   0x00000038ce87da4f <+111>:	mov    %rax,%rbx
:   0x00000038ce87da52 <+114>:	jne    0x38ce87da23 <IA__gdk_window_enable_synchronized_configure+67>
:   0x00000038ce87da54 <+116>:	mov    %r12,%rdi
:   0x00000038ce87da57 <+119>:	callq  0x38ce849d00 <IA__gdk_window_ensure_native>
:   0x00000038ce87da5c <+124>:	orb    $0x4,0x59(%rbx)
:   0x00000038ce87da60 <+128>:	mov    %r12,%rdi
:   0x00000038ce87da63 <+131>:	mov    (%rsp),%rbx
:   0x00000038ce87da67 <+135>:	mov    0x8(%rsp),%rbp
:   0x00000038ce87da6c <+140>:	mov    0x10(%rsp),%r12
:   0x00000038ce87da71 <+145>:	add    $0x18,%rsp
:   0x00000038ce87da75 <+149>:	jmpq   0x38ce875b20 <ensure_sync_counter>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2bfe05550a30b9724bb908494b3e12f30e56a722
:48b9e02d2199527bf0b51390ce501d804d2e447b
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:7e8cc94e424debed5b06862cb82ae606f89fc263
:0c2ac55e63d2ab3734c468a9dcde1e23c48319c5
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:475ee088755895afc66a8ce42a95329f19656eb8
:0911ea7c180d733724f89037b8e8a34e64024aec
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:f357a1b18bde41975c15355fc430b5493558c6c5
:4c842320387ff7f6f91b7842b223c16518be909f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:4a454327c50910e88ee0ef426da306038a748e57
:591b54fa60334fc1ea1584cae9345106d9a366fc
:91689252818532ec13597b6528d38be93b2706c4
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:3cb38edbc184347a707c6c431ca50085bbd5228a
:9cd020ec2107c08febe2c8fcabd158212c207854
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:ea760aa2de6abde31a9d0ee07daad27a6bb75a21
:4ead7e31a3a01781151307f8a41645f011bcb498
:547e314dc79170ad6118d9da45e7bba9a2d0f174

dsos:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/lib64/librt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307465379
:/lib64/libresolv-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307465379
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308159840
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307836944
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1308159831
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libdl-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307465379
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-2.x86_64 (Fedora Project) 1307465379
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307836944
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/share/locale/en_GB/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308159840
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14-2.x86_64 (Fedora Project) 1307465374
:/lib64/libm-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307465379
:/lib64/ld-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307465379
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307836944
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307836944
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libnss_files-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307465379
:/lib64/libpthread-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307465379
:/lib64/libc-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307465379
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/eclipse/eclipse eclipse-platform-1:3.6.2-5.fc15.x86_64 (Fedora Project) 1307461116
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308159840
:/usr/lib/locale/locale-archive glibc-common-2.14-2.x86_64 (Fedora Project) 1307465374
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/eclipse/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.2.R36x_v20101019_1345/eclipse_1312.so eclipse-rcp-1:3.6.2-5.fc15.x86_64 (Fedora Project) 1307461111
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307836944
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308159839
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1305315722

environ:
:XDG_SESSION_ID=1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=f1c97cee5235ee3714b3d6a200000006-1308505000.415065-1738065702
:GNOME_KEYRING_CONTROL=/tmp/keyring-Ix3cYq
:IMSETTINGS_MODULE=none
:USER=kelvan
:USERNAME=kelvan
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/home/kelvan/bin:/usr/local/sbin:/usr/sbin:/sbin
:QT_IM_MODULE=xim
:PWD=/home/kelvan
:XMODIFIERS=@im=none
:LANG=en_GB.utf8
:GNOME_KEYRING_PID=1290
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/kelvan
:LOGNAME=kelvan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SowztAtmXP,guid=dc287e3da8dc1b9720f16ba50000001d
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/kelvan
:XAUTHORITY=/var/run/gdm/auth-for-kelvan-cP2pos/database
:OLDPWD=/home/kelvan
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/kelvan
:HOSTNAME=boersencrash.logic.tuwien.ac.at
:HISTSIZE=1000
:CVS_RSH=ssh
:G_BROKEN_FILENAMES=1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QTLIB=/usr/lib64/qt-3.3/lib
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1299,unix/unix:/tmp/.ICE-unix/1299
:ORBIT_SOCKETDIR=/tmp/orbit-kelvan
:GPG_AGENT_INFO=/tmp/keyring-Ix3cYq/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Ix3cYq/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/eclipse.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2203

event_log:
:2011-06-21-18:49:27> Analyzing coredump 'coredump'
:2011-06-21-18:49:28  Coredump references 43 debuginfo files, 2 of them are not installed
:2011-06-21-18:49:28  Looking for needed packages in repositories
:2011-06-21-18:49:28  Can't find packages for 1 debuginfo files
:2011-06-21-18:49:28  Packages to download: 1
:2011-06-21-18:49:28  Downloading 0.04Mb, installed size: 0.10Mb
:2011-06-21-18:49:29  Downloading (1 of 1) eclipse-debuginfo-3.6.2-5.fc15.x86_64.rpm: 100%
:2011-06-21-18:49:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-21-18:49:28.18025/eclipse-debuginfo-3.6.2-5.fc15.x86_64.rpm
:2011-06-21-18:49:29  Caching files from unpacked.cpio made from eclipse-debuginfo-3.6.2-5.fc15.x86_64.rpm
:2011-06-21-18:49:29  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-21-18:49:28.18025
:2011-06-21-18:49:29  Missing debuginfo file: /usr/lib/debug/.build-id/ea/760aa2de6abde31a9d0ee07daad27a6bb75a21.debug
:2011-06-21-18:49:29  Backtrace is generated and saved, 14653 bytes

maps:
:00400000-00405000 r-xp 00000000 08:06 538806                             /usr/lib64/eclipse/eclipse
:00604000-00606000 rw-p 00004000 08:06 538806                             /usr/lib64/eclipse/eclipse
:00bdb000-00c5f000 rw-p 00000000 00:00 0                                  [heap]
:364f000000-364f01f000 r-xp 00000000 08:06 153250                         /lib64/ld-2.14.so
:364f21e000-364f21f000 r--p 0001e000 08:06 153250                         /lib64/ld-2.14.so
:364f21f000-364f220000 rw-p 0001f000 08:06 153250                         /lib64/ld-2.14.so
:364f220000-364f221000 rw-p 00000000 00:00 0 
:364f400000-364f58f000 r-xp 00000000 08:06 153516                         /lib64/libc-2.14.so
:364f58f000-364f78e000 ---p 0018f000 08:06 153516                         /lib64/libc-2.14.so
:364f78e000-364f792000 r--p 0018e000 08:06 153516                         /lib64/libc-2.14.so
:364f792000-364f793000 rw-p 00192000 08:06 153516                         /lib64/libc-2.14.so
:364f793000-364f799000 rw-p 00000000 00:00 0 
:364f800000-364f816000 r-xp 00000000 08:06 153688                         /lib64/libpthread-2.14.so
:364f816000-364fa15000 ---p 00016000 08:06 153688                         /lib64/libpthread-2.14.so
:364fa15000-364fa16000 r--p 00015000 08:06 153688                         /lib64/libpthread-2.14.so
:364fa16000-364fa17000 rw-p 00016000 08:06 153688                         /lib64/libpthread-2.14.so
:364fa17000-364fa1b000 rw-p 00000000 00:00 0 
:364fc00000-364fc02000 r-xp 00000000 08:06 153689                         /lib64/libdl-2.14.so
:364fc02000-364fe02000 ---p 00002000 08:06 153689                         /lib64/libdl-2.14.so
:364fe02000-364fe03000 r--p 00002000 08:06 153689                         /lib64/libdl-2.14.so
:364fe03000-364fe04000 rw-p 00003000 08:06 153689                         /lib64/libdl-2.14.so
:3650000000-3650007000 r-xp 00000000 08:06 153708                         /lib64/librt-2.14.so
:3650007000-3650206000 ---p 00007000 08:06 153708                         /lib64/librt-2.14.so
:3650206000-3650207000 r--p 00006000 08:06 153708                         /lib64/librt-2.14.so
:3650207000-3650208000 rw-p 00007000 08:06 153708                         /lib64/librt-2.14.so
:3650400000-3650483000 r-xp 00000000 08:06 148819                         /lib64/libm-2.14.so
:3650483000-3650682000 ---p 00083000 08:06 148819                         /lib64/libm-2.14.so
:3650682000-3650683000 r--p 00082000 08:06 148819                         /lib64/libm-2.14.so
:3650683000-3650684000 rw-p 00083000 08:06 148819                         /lib64/libm-2.14.so
:3650800000-3650816000 r-xp 00000000 08:06 149085                         /lib64/libz.so.1.2.5
:3650816000-3650a16000 ---p 00016000 08:06 149085                         /lib64/libz.so.1.2.5
:3650a16000-3650a17000 rw-p 00016000 08:06 149085                         /lib64/libz.so.1.2.5
:3651000000-365101d000 r-xp 00000000 08:06 153714                         /lib64/libselinux.so.1
:365101d000-365121c000 ---p 0001d000 08:06 153714                         /lib64/libselinux.so.1
:365121c000-365121d000 r--p 0001c000 08:06 153714                         /lib64/libselinux.so.1
:365121d000-365121e000 rw-p 0001d000 08:06 153714                         /lib64/libselinux.so.1
:365121e000-365121f000 rw-p 00000000 00:00 0 
:3651800000-3651817000 r-xp 00000000 08:06 153713                         /lib64/libresolv-2.14.so
:3651817000-3651a17000 ---p 00017000 08:06 153713                         /lib64/libresolv-2.14.so
:3651a17000-3651a18000 r--p 00017000 08:06 153713                         /lib64/libresolv-2.14.so
:3651a18000-3651a19000 rw-p 00018000 08:06 153713                         /lib64/libresolv-2.14.so
:3651a19000-3651a1b000 rw-p 00000000 00:00 0 
:3652c00000-3652c02000 r-xp 00000000 08:06 153697                         /usr/lib64/libXau.so.6.0.0
:3652c02000-3652e02000 ---p 00002000 08:06 153697                         /usr/lib64/libXau.so.6.0.0
:3652e02000-3652e03000 rw-p 00002000 08:06 153697                         /usr/lib64/libXau.so.6.0.0
:3653000000-365301b000 r-xp 00000000 08:06 153698                         /usr/lib64/libxcb.so.1.1.0
:365301b000-365321a000 ---p 0001b000 08:06 153698                         /usr/lib64/libxcb.so.1.1.0
:365321a000-365321b000 rw-p 0001a000 08:06 153698                         /usr/lib64/libxcb.so.1.1.0
:3653c00000-3653c27000 r-xp 00000000 08:06 153694                         /lib64/libexpat.so.1.5.2
:3653c27000-3653e26000 ---p 00027000 08:06 153694                         /lib64/libexpat.so.1.5.2
:3653e26000-3653e29000 rw-p 00026000 08:06 153694                         /lib64/libexpat.so.1.5.2
:3654400000-3654496000 r-xp 00000000 08:06 153693                         /usr/lib64/libfreetype.so.6.6.2
:3654496000-3654696000 ---p 00096000 08:06 153693                         /usr/lib64/libfreetype.so.6.6.2
:3654696000-365469c000 rw-p 00096000 08:06 153693                         /usr/lib64/libfreetype.so.6.6.2
:3654800000-3654834000 r-xp 00000000 08:06 153695                         /usr/lib64/libfontconfig.so.1.4.4
:3654834000-3654a33000 ---p 00034000 08:06 153695                         /usr/lib64/libfontconfig.so.1.4.4
:3654a33000-3654a35000 rw-p 00033000 08:06 153695                         /usr/lib64/libfontconfig.so.1.4.4
:3654c00000-3654c26000 r-xp 00000000 08:06 153696                         /usr/lib64/libpng12.so.0.44.0
:3654c26000-3654e26000 ---p 00026000 08:06 153696                         /usr/lib64/libpng12.so.0.44.0
:3654e26000-3654e27000 rw-p 00026000 08:06 153696                         /usr/lib64/libpng12.so.0.44.0
:3658400000-3658468000 r-xp 00000000 08:06 153692                         /usr/lib64/libpixman-1.so.0.20.2
:3658468000-3658667000 ---p 00068000 08:06 153692                         /usr/lib64/libpixman-1.so.0.20.2
:3658667000-365866c000 rw-p 00067000 08:06 153692                         /usr/lib64/libpixman-1.so.0.20.2
:38ca800000-38ca815000 r-xp 00000000 08:06 192843                         /lib64/libgcc_s-4.6.0-20110603.so.1
:38ca815000-38caa14000 ---p 00015000 08:06 192843                         /lib64/libgcc_s-4.6.0-20110603.so.1
:38caa14000-38caa15000 rw-p 00014000 08:06 192843                         /lib64/libgcc_s-4.6.0-20110603.so.1
:38cac00000-38cad39000 r-xp 00000000 08:06 192844                         /usr/lib64/libX11.so.6.3.0
:38cad39000-38caf38000 ---p 00139000 08:06 192844                         /usr/lib64/libX11.so.6.3.0
:38caf38000-38caf3e000 rw-p 00138000 08:06 192844                         /usr/lib64/libX11.so.6.3.0
:38cb000000-38cb011000 r-xp 00000000 08:06 192848                         /usr/lib64/libXext.so.6.4.0
:38cb011000-38cb211000 ---p 00011000 08:06 192848                         /usr/lib64/libXext.so.6.4.0
:38cb211000-38cb212000 rw-p 00011000 08:06 192848                         /usr/lib64/libXext.so.6.4.0
:38cb400000-38cb409000 r-xp 00000000 08:06 192845                         /usr/lib64/libXrender.so.1.3.0
:38cb409000-38cb609000 ---p 00009000 08:06 192845                         /usr/lib64/libXrender.so.1.3.0
:38cb609000-38cb60a000 rw-p 00009000 08:06 192845                         /usr/lib64/libXrender.so.1.3.0
:38cb800000-38cb80e000 r-xp 00000000 08:06 192850                         /usr/lib64/libXi.so.6.1.0
:38cb80e000-38cba0e000 ---p 0000e000 08:06 192850                         /usr/lib64/libXi.so.6.1.0
:38cba0e000-38cba0f000 rw-p 0000e000 08:06 192850                         /usr/lib64/libXi.so.6.1.0
:38cbc00000-38cbc09000 r-xp 00000000 08:06 192853                         /usr/lib64/libXcursor.so.1.0.2
:38cbc09000-38cbe09000 ---p 00009000 08:06 192853                         /usr/lib64/libXcursor.so.1.0.2
:38cbe09000-38cbe0a000 rw-p 00009000 08:06 192853                         /usr/lib64/libXcursor.so.1.0.2
:38cc000000-38cc008000 r-xp 00000000 08:06 192851                         /usr/lib64/libXrandr.so.2.2.0
:38cc008000-38cc207000 ---p 00008000 08:06 192851                         /usr/lib64/libXrandr.so.2.2.0
:38cc207000-38cc208000 rw-p 00007000 08:06 192851                         /usr/lib64/libXrandr.so.2.2.0
:38cc400000-38cc405000 r-xp 00000000 08:06 192852                         /usr/lib64/libXfixes.so.3.1.0
:38cc405000-38cc605000 ---p 00005000 08:06 192852                         /usr/lib64/libXfixes.so.3.1.0
:38cc605000-38cc606000 rw-p 00005000 08:06 192852                         /usr/lib64/libXfixes.so.3.1.0
:38cc800000-38cc802000 r-xp 00000000 08:06 192849                         /usr/lib64/libXinerama.so.1.0.0
:38cc802000-38cca01000 ---p 00002000 08:06 192849                         /usr/lib64/libXinerama.so.1.0.0
:38cca01000-38cca02000 rw-p 00001000 08:06 192849                         /usr/lib64/libXinerama.so.1.0.0
:38ccc00000-38ccc0b000 r-xp 00000000 08:06 192847                         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:38ccc0b000-38cce0b000 ---p 0000b000 08:06 192847                         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:38cce0b000-38cce0c000 rw-p 0000b000 08:06 192847                         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:38cd000000-38cd002000 r-xp 00000000 08:06 192855                         /usr/lib64/libXdamage.so.1.1.0
:38cd002000-38cd201000 ---p 00002000 08:06 192855                         /usr/lib64/libXdamage.so.1.1.0
:38cd201000-38cd202000 rw-p 00001000 08:06 192855                         /usr/lib64/libXdamage.so.1.1.0
:38cd400000-38cd4a6000 r-xp 00000000 08:06 192846                         /usr/lib64/libcairo.so.2.11000.2
:38cd4a6000-38cd6a6000 ---p 000a6000 08:06 192846                         /usr/lib64/libcairo.so.2.11000.2
:38cd6a6000-38cd6a8000 rw-p 000a6000 08:06 192846                         /usr/lib64/libcairo.so.2.11000.2
:38cd6a8000-38cd6ab000 rw-p 00000000 00:00 0 
:38cd800000-38cd802000 r-xp 00000000 08:06 192854                         /usr/lib64/libXcomposite.so.1.0.0
:38cd802000-38cda01000 ---p 00002000 08:06 192854                         /usr/lib64/libXcomposite.so.1.0.0
:38cda01000-38cda02000 rw-p 00001000 08:06 192854                         /usr/lib64/libXcomposite.so.1.0.0
:38ce000000-38ce46c000 r-xp 00000000 08:06 192857                         /usr/lib64/libgtk-x11-2.0.so.0.2400.4
:38ce46c000-38ce66c000 ---p 0046c000 08:06 192857                         /usr/lib64/libgtk-x11-2.0.so.0.2400.4
:38ce66c000-38ce677000 rw-p 0046c000 08:06 192857                         /usr/lib64/libgtk-x11-2.0.so.0.2400.4
:38ce677000-38ce679000 rw-p 00000000 00:00 0 
:38ce800000-38ce8ba000 r-xp 00000000 08:06 192856                         /usr/lib64/libgdk-x11-2.0.so.0.2400.4
:38ce8ba000-38ceaba000 ---p 000ba000 08:06 192856                         /usr/lib64/libgdk-x11-2.0.so.0.2400.4
:38ceaba000-38ceabf000 rw-p 000ba000 08:06 192856                         /usr/lib64/libgdk-x11-2.0.so.0.2400.4
:39ace00000-39acf15000 r-xp 00000000 08:06 132576                         /lib64/libglib-2.0.so.0.2800.8
:39acf15000-39ad115000 ---p 00115000 08:06 132576                         /lib64/libglib-2.0.so.0.2800.8
:39ad115000-39ad116000 rw-p 00115000 08:06 132576                         /lib64/libglib-2.0.so.0.2800.8
:39ad116000-39ad117000 rw-p 00000000 00:00 0 
:39ad200000-39ad204000 r-xp 00000000 08:06 132578                         /lib64/libgthread-2.0.so.0.2800.8
:39ad204000-39ad403000 ---p 00004000 08:06 132578                         /lib64/libgthread-2.0.so.0.2800.8
:39ad403000-39ad404000 rw-p 00003000 08:06 132578                         /lib64/libgthread-2.0.so.0.2800.8
:39ad600000-39ad64c000 r-xp 00000000 08:06 132579                         /lib64/libgobject-2.0.so.0.2800.8
:39ad64c000-39ad84b000 ---p 0004c000 08:06 132579                         /lib64/libgobject-2.0.so.0.2800.8
:39ad84b000-39ad84d000 rw-p 0004b000 08:06 132579                         /lib64/libgobject-2.0.so.0.2800.8
:39ad84d000-39ad84e000 rw-p 00000000 00:00 0 
:39ada00000-39ada03000 r-xp 00000000 08:06 132580                         /lib64/libgmodule-2.0.so.0.2800.8
:39ada03000-39adc02000 ---p 00003000 08:06 132580                         /lib64/libgmodule-2.0.so.0.2800.8
:39adc02000-39adc03000 rw-p 00002000 08:06 132580                         /lib64/libgmodule-2.0.so.0.2800.8
:39ade00000-39adf21000 r-xp 00000000 08:06 150809                         /lib64/libgio-2.0.so.0.2800.8
:39adf21000-39ae120000 ---p 00121000 08:06 150809                         /lib64/libgio-2.0.so.0.2800.8
:39ae120000-39ae126000 rw-p 00120000 08:06 150809                         /lib64/libgio-2.0.so.0.2800.8
:39ae126000-39ae127000 rw-p 00000000 00:00 0 
:39ae200000-39ae247000 r-xp 00000000 08:06 137170                         /usr/lib64/libpango-1.0.so.0.2800.4
:39ae247000-39ae447000 ---p 00047000 08:06 137170                         /usr/lib64/libpango-1.0.so.0.2800.4
:39ae447000-39ae44a000 rw-p 00047000 08:06 137170                         /usr/lib64/libpango-1.0.so.0.2800.4
:39ae600000-39ae61f000 r-xp 00000000 08:06 158280                         /usr/lib64/libatk-1.0.so.0.9.1
:39ae61f000-39ae81e000 ---p 0001f000 08:06 158280                         /usr/lib64/libatk-1.0.so.0.9.1
:39ae81e000-39ae821000 rw-p 0001e000 08:06 158280                         /usr/lib64/libatk-1.0.so.0.9.1
:39aea00000-39aea2a000 r-xp 00000000 08:06 143074                         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:39aea2a000-39aec29000 ---p 0002a000 08:06 143074                         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:39aec29000-39aec2b000 rw-p 00029000 08:06 143074                         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:39aee00000-39aee21000 r-xp 00000000 08:06 158278                         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:39aee21000-39af021000 ---p 00021000 08:06 158278                         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:39af021000-39af022000 rw-p 00021000 08:06 158278                         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:7f3428e1e000-7f3428e2a000 r-xp 00000000 08:06 135977                     /lib64/libnss_files-2.14.so
:7f3428e2a000-7f3429029000 ---p 0000c000 08:06 135977                     /lib64/libnss_files-2.14.so
:7f3429029000-7f342902a000 r--p 0000b000 08:06 135977                     /lib64/libnss_files-2.14.so
:7f342902a000-7f342902b000 rw-p 0000c000 08:06 135977                     /lib64/libnss_files-2.14.so
:7f3429048000-7f3429058000 r-xp 00000000 08:06 537483                     /usr/lib64/eclipse/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.2.R36x_v20101019_1345/eclipse_1312.so
:7f3429058000-7f3429257000 ---p 00010000 08:06 537483                     /usr/lib64/eclipse/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.2.R36x_v20101019_1345/eclipse_1312.so
:7f3429257000-7f3429259000 rw-p 0000f000 08:06 537483                     /usr/lib64/eclipse/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.2.R36x_v20101019_1345/eclipse_1312.so
:7f3429259000-7f342f600000 r--p 00000000 08:06 149820                     /usr/lib/locale/locale-archive
:7f342f600000-7f342f603000 rw-p 00000000 00:00 0 
:7f342f604000-7f342f606000 r--p 00000000 08:06 137210                     /usr/share/locale/en_GB/LC_MESSAGES/atk10.mo
:7f342f606000-7f342f607000 r--p 00000000 08:06 135927                     /usr/share/locale/en_GB/LC_MESSAGES/libc.mo
:7f342f607000-7f342f60e000 r--s 00000000 08:06 131103                     /usr/lib64/gconv/gconv-modules.cache
:7f342f60e000-7f342f61c000 r--p 00000000 08:06 158374                     /usr/share/locale/en_GB/LC_MESSAGES/gtk20.mo
:7f342f61c000-7f342f620000 rw-s 00000000 00:04 131074                     /SYSV0000089b (deleted)
:7f342f620000-7f342f621000 rw-p 00000000 00:00 0 
:7fff9c236000-7fff9c257000 rw-p 00000000 00:00 0                          [stack]
:7fff9c33f000-7fff9c340000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
Comment 1 Andrew Overholt 2011-06-21 16:47:21 EDT
Do you have GNOME Accessibility enabled?
Comment 2 Kelvan 2011-06-21 17:09:56 EDT
I'm not sure, the accessibility icon shown in the panel, all features deactivated.
It have to be the default config, I didn't change the config.
Comment 3 Andrew Overholt 2011-06-22 08:48:05 EDT
Okay.  I run stock x86_64 F15 as well and Eclipse does not crash for me on exit.  Does it happen every time for you?  Does it happen with a clean, empty workspace?  Are you experiencing crashes in any other GTK applications?
Comment 4 Kelvan 2011-06-22 09:29:46 EDT
It crashes not very often(so it's not easy to test it), I am using 3 different workspaces (1 for aptana) so I'll observe the behaviour.
I've some problems with crashes of ario2 (not reportable through the fedora-tool, ) and rhythmbox, but I don't use many applications beside of FF4, Thunderbird, gnome-terminal and eclipse.
Comment 5 Severin Gehwolf 2011-06-25 14:24:31 EDT
Not sure if this is related, but could it be that this crash on exit is Webkit related? I seem to be able to make upstream Eclipse (tested only upstream Indigo) crash on exit.

Steps to reproduce:
1. Open the internal browser
2. Close Eclipse

Abrt seems to detect a crash after that. Thoughts?
Comment 6 Alexander Kurtakov 2011-07-06 03:28:27 EDT
Sami, can you reproduce Severin's case?
Comment 7 Sami Wagiaalla 2011-07-07 09:59:39 EDT
Nope I can open the browser, visit yahoo.com and close and reopen cleanly.
This is tested with 3.7 from rawhide
Comment 8 Severin Gehwolf 2011-07-07 11:07:34 EDT
Like I said, I wasn't able to reproduce with Fedora eclipse just upstream Eclipse indigo on Fedora.
Comment 9 Alexander Kurtakov 2011-09-21 10:48:15 EDT
What is the state of this one?
Anyone has a reproducer?
Comment 10 Severin Gehwolf 2011-09-21 11:56:49 EDT
I haven't seen this one happening to me. No reproducer here :(
Comment 11 trivial+rhbugzilla 2011-10-09 07:56:59 EDT
Package: eclipse-platform-3.7.0-1.3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
eclipse was running in a vm with spice, which somehow restarted the x server (for some unknown reason, maybe because spice was resizing the desktop)
Comment 12 Andrew Overholt 2011-10-12 08:24:21 EDT
I'm going to be running Eclipse in a VM with spice later today so I'll try resizing and see if I can reproduce.
Comment 13 Andrew Overholt 2011-10-19 11:20:40 EDT
I can't reproduce with a resized spice connection to a VM.
Comment 14 Alexander Kurtakov 2012-04-30 11:37:46 EDT
Closing as we don't have a reproduces. If one has a reproducer so we can try it please reopen with details.

Note You need to log in before you can comment on or make changes to this bug.